{
	"nodes": [],
    "edges": [],
    "ndofs"   : 0,
    "animation" :  {
        "showDisplacement" : true,
        "exageration" : 2000,
        "speed":3.0
    },
    "viz" :{
        "minStress":-500,
        "maxStress": 500,
        "colorMaps":["coolwarm","YlGnBu", "winter" ,"jet"],
        "colorMap":0
    },
    "bar":false
}